<?php
 
define('_IN_JOHNCMS', 1);

$headmod = 'bonus';
$textl = 'Ежедневный бонус - Установка!';
require 'incfiles/core.php';


if (9 == $rights) {
    $sql = "ALTER TABLE users 
        ADD balans INT(11) NOT NULL default 0,
        ADD balans_day INT(11) NOT NULL default 0,
        ADD balans_time INT(11) NOT NULL default 0";
    mysql_query($sql) or die(mysql_error());
    header('Refresh:4; url=http://'. $_SERVER['HTTP_HOST']);
    echo '<div class="rmenu"><b>Установка завершена! Выполняется 
        перенаправление на главную страницу!</b></div>';
} else {
    echo 'Недостаточно прав для выполнения операции!';
}
 
require 'incfiles/end.php';